ArchiveType=1
OutputFile=C:\\Applets\\a3dDemo\\App3d.jar
ManifestFile=<auto generate>
ExtractManifest=false
DisabledNodeKeys=0
ExtraClassKeys=0
ExtraFileKeys=0
ExcludedDirKeys=0
ExcludedClassKeys=0
ExcludedFileKeys=0
